using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace RpgRoller.Migrations
{
    /// <inheritdoc />
    public partial class AddRollLogDice : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<string>(
                name: "Dice",
                table: "RollLogEntries",
                type: "TEXT",
                nullable: false,
                defaultValue: "");
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "Dice",
                table: "RollLogEntries");
        }
    }
}
